<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: DisplayElementBadge Class Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.18.155069</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('d6/dd7/class_display_element_badge.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#pri-methods">Private Member Functions</a>  </div>
  <div class="headertitle"><div class="title">DisplayElementBadge Class Reference</div></div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pri-methods" name="pri-methods"></a>
Private Member Functions</h2></td></tr>
<tr class="memitem:aaec772d905a6742920766d3f91327edc"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d6/dd7/class_display_element_badge.html#aaec772d905a6742920766d3f91327edc">BadgeBleeding</a> (<a class="el" href="../../d5/da8/class_player_base.html">PlayerBase</a> player)</td></tr>
<tr class="separator:aaec772d905a6742920766d3f91327edc"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a70b0dd8902e50310b93eb19b55a9dcd7"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d6/dd7/class_display_element_badge.html#a70b0dd8902e50310b93eb19b55a9dcd7">UpdateHUD</a> ()</td></tr>
<tr class="separator:a70b0dd8902e50310b93eb19b55a9dcd7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a3709db18b7ebe0f4dbe8f4cec3a60b14"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d6/dd7/class_display_element_badge.html#a3709db18b7ebe0f4dbe8f4cec3a60b14">BadgeFracture</a> (<a class="el" href="../../d5/da8/class_player_base.html">PlayerBase</a> player)</td></tr>
<tr class="separator:a3709db18b7ebe0f4dbe8f4cec3a60b14"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a708c4c6ec103559e79cd3e4aac2aa275"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d6/dd7/class_display_element_badge.html#a708c4c6ec103559e79cd3e4aac2aa275">BadgeHeartbeat</a> (<a class="el" href="../../d5/da8/class_player_base.html">PlayerBase</a> player)</td></tr>
<tr class="separator:a708c4c6ec103559e79cd3e4aac2aa275"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a70b0dd8902e50310b93eb19b55a9dcd7"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d6/dd7/class_display_element_badge.html#a70b0dd8902e50310b93eb19b55a9dcd7">UpdateHUD</a> ()</td></tr>
<tr class="separator:a70b0dd8902e50310b93eb19b55a9dcd7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a67b9a201459c3f05b35c46d72f2f339e"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d6/dd7/class_display_element_badge.html#a67b9a201459c3f05b35c46d72f2f339e">BadgePills</a> (<a class="el" href="../../d5/da8/class_player_base.html">PlayerBase</a> player)</td></tr>
<tr class="separator:a67b9a201459c3f05b35c46d72f2f339e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a5dddd2d0c20525c8677e2d597c435e3e"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d6/dd7/class_display_element_badge.html#a5dddd2d0c20525c8677e2d597c435e3e">BadgePoisoned</a> (<a class="el" href="../../d5/da8/class_player_base.html">PlayerBase</a> player)</td></tr>
<tr class="separator:a5dddd2d0c20525c8677e2d597c435e3e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a8194e24fd691d3d8ae0818e722d1675e"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d6/dd7/class_display_element_badge.html#a8194e24fd691d3d8ae0818e722d1675e">BadgeSick</a> (<a class="el" href="../../d5/da8/class_player_base.html">PlayerBase</a> player)</td></tr>
<tr class="separator:a8194e24fd691d3d8ae0818e722d1675e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a56d9a33d5b541019ce406f5f6f25bd65"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d6/dd7/class_display_element_badge.html#a56d9a33d5b541019ce406f5f6f25bd65">BadgeStuffed</a> (<a class="el" href="../../d5/da8/class_player_base.html">PlayerBase</a> player)</td></tr>
<tr class="separator:a56d9a33d5b541019ce406f5f6f25bd65"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a70b0dd8902e50310b93eb19b55a9dcd7"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d6/dd7/class_display_element_badge.html#a70b0dd8902e50310b93eb19b55a9dcd7">UpdateHUD</a> ()</td></tr>
<tr class="separator:a70b0dd8902e50310b93eb19b55a9dcd7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a334a2104d1fed3224d7503333d8f3e38"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d6/dd7/class_display_element_badge.html#a334a2104d1fed3224d7503333d8f3e38">BadgeWet</a> (<a class="el" href="../../d5/da8/class_player_base.html">PlayerBase</a> player)</td></tr>
<tr class="separator:a334a2104d1fed3224d7503333d8f3e38"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock">
<p class="definition">Definition at line <a class="el" href="../../de/d6a/_badge_bleeding_8c_source.html#l00001">1</a> of file <a class="el" href="../../de/d6a/_badge_bleeding_8c_source.html">BadgeBleeding.c</a>.</p>
</div><h2 class="groupheader">Member Function Documentation</h2>
<a id="aaec772d905a6742920766d3f91327edc" name="aaec772d905a6742920766d3f91327edc"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aaec772d905a6742920766d3f91327edc">&#9670;&#160;</a></span>BadgeBleeding()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void DisplayElementBadge::BadgeBleeding </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d5/da8/class_player_base.html">PlayerBase</a>&#160;</td>
          <td class="paramname"><em>player</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../de/d6a/_badge_bleeding_8c_source.html#l00003">3</a> of file <a class="el" href="../../de/d6a/_badge_bleeding_8c_source.html">BadgeBleeding.c</a>.</p>

</div>
</div>
<a id="a3709db18b7ebe0f4dbe8f4cec3a60b14" name="a3709db18b7ebe0f4dbe8f4cec3a60b14"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a3709db18b7ebe0f4dbe8f4cec3a60b14">&#9670;&#160;</a></span>BadgeFracture()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void DisplayElementBadge::BadgeFracture </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d5/da8/class_player_base.html">PlayerBase</a>&#160;</td>
          <td class="paramname"><em>player</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dd/d7b/_badge_fracture_8c_source.html#l00003">3</a> of file <a class="el" href="../../dd/d7b/_badge_fracture_8c_source.html">BadgeFracture.c</a>.</p>

</div>
</div>
<a id="a708c4c6ec103559e79cd3e4aac2aa275" name="a708c4c6ec103559e79cd3e4aac2aa275"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a708c4c6ec103559e79cd3e4aac2aa275">&#9670;&#160;</a></span>BadgeHeartbeat()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void DisplayElementBadge::BadgeHeartbeat </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d5/da8/class_player_base.html">PlayerBase</a>&#160;</td>
          <td class="paramname"><em>player</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../db/d71/_badge_heartbeat_8c_source.html#l00003">3</a> of file <a class="el" href="../../db/d71/_badge_heartbeat_8c_source.html">BadgeHeartbeat.c</a>.</p>

</div>
</div>
<a id="a67b9a201459c3f05b35c46d72f2f339e" name="a67b9a201459c3f05b35c46d72f2f339e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a67b9a201459c3f05b35c46d72f2f339e">&#9670;&#160;</a></span>BadgePills()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void DisplayElementBadge::BadgePills </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d5/da8/class_player_base.html">PlayerBase</a>&#160;</td>
          <td class="paramname"><em>player</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d1/d2e/_badge_pills_8c_source.html#l00003">3</a> of file <a class="el" href="../../d1/d2e/_badge_pills_8c_source.html">BadgePills.c</a>.</p>

</div>
</div>
<a id="a5dddd2d0c20525c8677e2d597c435e3e" name="a5dddd2d0c20525c8677e2d597c435e3e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a5dddd2d0c20525c8677e2d597c435e3e">&#9670;&#160;</a></span>BadgePoisoned()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void DisplayElementBadge::BadgePoisoned </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d5/da8/class_player_base.html">PlayerBase</a>&#160;</td>
          <td class="paramname"><em>player</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d5/d11/_badge_poisoned_8c_source.html#l00003">3</a> of file <a class="el" href="../../d5/d11/_badge_poisoned_8c_source.html">BadgePoisoned.c</a>.</p>

</div>
</div>
<a id="a8194e24fd691d3d8ae0818e722d1675e" name="a8194e24fd691d3d8ae0818e722d1675e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a8194e24fd691d3d8ae0818e722d1675e">&#9670;&#160;</a></span>BadgeSick()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void DisplayElementBadge::BadgeSick </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d5/da8/class_player_base.html">PlayerBase</a>&#160;</td>
          <td class="paramname"><em>player</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d9/d5d/_badge_sick_8c_source.html#l00003">3</a> of file <a class="el" href="../../d9/d5d/_badge_sick_8c_source.html">BadgeSick.c</a>.</p>

</div>
</div>
<a id="a56d9a33d5b541019ce406f5f6f25bd65" name="a56d9a33d5b541019ce406f5f6f25bd65"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a56d9a33d5b541019ce406f5f6f25bd65">&#9670;&#160;</a></span>BadgeStuffed()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void DisplayElementBadge::BadgeStuffed </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d5/da8/class_player_base.html">PlayerBase</a>&#160;</td>
          <td class="paramname"><em>player</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d7/dd4/_badge_stuffed_8c_source.html#l00003">3</a> of file <a class="el" href="../../d7/dd4/_badge_stuffed_8c_source.html">BadgeStuffed.c</a>.</p>

</div>
</div>
<a id="a334a2104d1fed3224d7503333d8f3e38" name="a334a2104d1fed3224d7503333d8f3e38"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a334a2104d1fed3224d7503333d8f3e38">&#9670;&#160;</a></span>BadgeWet()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void DisplayElementBadge::BadgeWet </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d5/da8/class_player_base.html">PlayerBase</a>&#160;</td>
          <td class="paramname"><em>player</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d5/dbe/_badge_wet_8c_source.html#l00003">3</a> of file <a class="el" href="../../d5/dbe/_badge_wet_8c_source.html">BadgeWet.c</a>.</p>

</div>
</div>
<a id="a70b0dd8902e50310b93eb19b55a9dcd7" name="a70b0dd8902e50310b93eb19b55a9dcd7"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a70b0dd8902e50310b93eb19b55a9dcd7">&#9670;&#160;</a></span>UpdateHUD() <span class="overload">[1/3]</span></h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void DisplayElementBadge::UpdateHUD </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../de/d6a/_badge_bleeding_8c_source.html#l00011">11</a> of file <a class="el" href="../../de/d6a/_badge_bleeding_8c_source.html">BadgeBleeding.c</a>.</p>

</div>
</div>
<a id="a70b0dd8902e50310b93eb19b55a9dcd7" name="a70b0dd8902e50310b93eb19b55a9dcd7"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a70b0dd8902e50310b93eb19b55a9dcd7">&#9670;&#160;</a></span>UpdateHUD() <span class="overload">[2/3]</span></h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void DisplayElementBadge::UpdateHUD </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../db/d71/_badge_heartbeat_8c_source.html#l00010">10</a> of file <a class="el" href="../../db/d71/_badge_heartbeat_8c_source.html">BadgeHeartbeat.c</a>.</p>

</div>
</div>
<a id="a70b0dd8902e50310b93eb19b55a9dcd7" name="a70b0dd8902e50310b93eb19b55a9dcd7"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a70b0dd8902e50310b93eb19b55a9dcd7">&#9670;&#160;</a></span>UpdateHUD() <span class="overload">[3/3]</span></h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void DisplayElementBadge::UpdateHUD </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d7/dd4/_badge_stuffed_8c_source.html#l00010">10</a> of file <a class="el" href="../../d7/dd4/_badge_stuffed_8c_source.html">BadgeStuffed.c</a>.</p>

</div>
</div>
<hr/>The documentation for this class was generated from the following files:<ul>
<li>scripts/4_World/Classes/VirtualHud/Elements/Badge/<a class="el" href="../../de/d6a/_badge_bleeding_8c_source.html">BadgeBleeding.c</a></li>
<li>scripts/4_World/Classes/VirtualHud/Elements/Badge/<a class="el" href="../../dd/d7b/_badge_fracture_8c_source.html">BadgeFracture.c</a></li>
<li>scripts/4_World/Classes/VirtualHud/Elements/Badge/<a class="el" href="../../db/d71/_badge_heartbeat_8c_source.html">BadgeHeartbeat.c</a></li>
<li>scripts/4_World/Classes/VirtualHud/Elements/Badge/<a class="el" href="../../d1/d2e/_badge_pills_8c_source.html">BadgePills.c</a></li>
<li>scripts/4_World/Classes/VirtualHud/Elements/Badge/<a class="el" href="../../d5/d11/_badge_poisoned_8c_source.html">BadgePoisoned.c</a></li>
<li>scripts/4_World/Classes/VirtualHud/Elements/Badge/<a class="el" href="../../d9/d5d/_badge_sick_8c_source.html">BadgeSick.c</a></li>
<li>scripts/4_World/Classes/VirtualHud/Elements/Badge/<a class="el" href="../../d7/dd4/_badge_stuffed_8c_source.html">BadgeStuffed.c</a></li>
<li>scripts/4_World/Classes/VirtualHud/Elements/Badge/<a class="el" href="../../d5/dbe/_badge_wet_8c_source.html">BadgeWet.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../d6/dd7/class_display_element_badge.html">DisplayElementBadge</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
